//	CrystalComponents.swift
//
//	© 2024 by Jeff Weeks
//	See TermsOfUse.txt

import RealityKit


// MARK: -
// MARK: ManifestComponent

struct ManifestComponent: RealityKit.Component {

	//	Keep track of the @State values for which the Entities
	//	were most recently updated, so the next update call will
	//	know which Entities need to be re-built and which don't.
	
	var atomicRadiusFactor: Double
}
